Index: drivers/char/ftape/lowlevel/ftape-io.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/lowlevel/ftape-io.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/lowlevel/ftape-io.h	22 Jul 2004 19:49:54 -0000	1.1
+++ drivers/char/ftape/lowlevel/ftape-io.h	4 Aug 2004 01:28:50 -0000	1.2
@@ -21,8 +21,8 @@
 
  *
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/lowlevel/ftape-io.h,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:54 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:50 $
  *
  *      This file contains definitions for the glue part of the
  *      QIC-40/80/3010/3020 floppy-tape driver "ftape" for Linux.
Index: drivers/char/ftape/lowlevel/ftape-proc.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/lowlevel/ftape-proc.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/lowlevel/ftape-proc.c	22 Jul 2004 19:49:54 -0000	1.1
+++ drivers/char/ftape/lowlevel/ftape-proc.c	4 Aug 2004 01:28:50 -0000	1.2
@@ -17,8 +17,8 @@
 
  *
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/lowlevel/ftape-proc.c,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:54 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:50 $
  *
  *      This file contains the procfs interface for the
  *      QIC-40/80/3010/3020 floppy-tape driver "ftape" for Linux.
Index: drivers/char/ftape/lowlevel/ftape-proc.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/lowlevel/ftape-proc.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/lowlevel/ftape-proc.h	22 Jul 2004 19:49:54 -0000	1.1
+++ drivers/char/ftape/lowlevel/ftape-proc.h	4 Aug 2004 01:28:50 -0000	1.2
@@ -20,8 +20,8 @@
 
  *
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/lowlevel/ftape-proc.h,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:54 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:50 $
  *
  *      This file contains definitions for the procfs interface of the
  *      QIC-40/80/3010/3020 floppy-tape driver "ftape" for Linux.
Index: drivers/char/ftape/lowlevel/ftape-read.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/lowlevel/ftape-read.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/lowlevel/ftape-read.c	22 Jul 2004 19:49:54 -0000	1.1
+++ drivers/char/ftape/lowlevel/ftape-read.c	4 Aug 2004 01:28:50 -0000	1.2
@@ -18,8 +18,8 @@
 
  *
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/lowlevel/ftape-read.c,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:54 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:50 $
  *
  *      This file contains the reading code
  *      for the QIC-117 floppy-tape driver for Linux.
Index: drivers/char/ftape/lowlevel/ftape-read.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/lowlevel/ftape-read.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/lowlevel/ftape-read.h	22 Jul 2004 19:49:54 -0000	1.1
+++ drivers/char/ftape/lowlevel/ftape-read.h	4 Aug 2004 01:28:50 -0000	1.2
@@ -21,8 +21,8 @@
 
  *
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/lowlevel/ftape-read.h,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:54 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:50 $
  *
  *      This file contains the definitions for the read functions
  *      for the QIC-117 floppy-tape driver for Linux.
Index: drivers/char/ftape/lowlevel/ftape-rw.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/lowlevel/ftape-rw.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/lowlevel/ftape-rw.c	22 Jul 2004 19:49:54 -0000	1.1
+++ drivers/char/ftape/lowlevel/ftape-rw.c	4 Aug 2004 01:28:50 -0000	1.2
@@ -18,8 +18,8 @@
 
  *
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/lowlevel/ftape-rw.c,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:54 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:50 $
  *
  *      This file contains some common code for the segment read and
  *      segment write routines for the QIC-117 floppy-tape driver for
Index: drivers/char/ftape/lowlevel/ftape-rw.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/lowlevel/ftape-rw.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/lowlevel/ftape-rw.h	22 Jul 2004 19:49:54 -0000	1.1
+++ drivers/char/ftape/lowlevel/ftape-rw.h	4 Aug 2004 01:28:50 -0000	1.2
@@ -21,8 +21,8 @@
 
  *
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/lowlevel/ftape-rw.h,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:54 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:50 $
  *
  *      This file contains the definitions for the read and write
  *      functions for the QIC-117 floppy-tape driver for Linux.
Index: drivers/char/ftape/lowlevel/ftape-setup.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/lowlevel/ftape-setup.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/lowlevel/ftape-setup.c	22 Jul 2004 19:49:54 -0000	1.1
+++ drivers/char/ftape/lowlevel/ftape-setup.c	4 Aug 2004 01:28:50 -0000	1.2
@@ -17,8 +17,8 @@
 
  *
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/lowlevel/ftape-setup.c,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:54 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:50 $
  *
  *      This file contains the code for processing the kernel command
  *      line options for the QIC-40/80/3010/3020 floppy-tape driver
Index: drivers/char/ftape/lowlevel/ftape-tracing.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/lowlevel/ftape-tracing.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/lowlevel/ftape-tracing.c	22 Jul 2004 19:49:54 -0000	1.1
+++ drivers/char/ftape/lowlevel/ftape-tracing.c	4 Aug 2004 01:28:50 -0000	1.2
@@ -18,8 +18,8 @@
 
  *
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/lowlevel/ftape-tracing.c,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:54 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:50 $
  *
  *      This file contains the reading code
  *      for the QIC-117 floppy-tape driver for Linux.
Index: drivers/char/ftape/lowlevel/ftape-tracing.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/lowlevel/ftape-tracing.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/lowlevel/ftape-tracing.h	22 Jul 2004 19:49:54 -0000	1.1
+++ drivers/char/ftape/lowlevel/ftape-tracing.h	4 Aug 2004 01:28:50 -0000	1.2
@@ -21,8 +21,8 @@
 
  *
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/lowlevel/ftape-tracing.h,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:54 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:50 $
  *
  *      This file contains definitions that eases the debugging of the
  *      QIC-40/80/3010/3020 floppy-tape driver "ftape" for Linux.
Index: drivers/char/ftape/lowlevel/ftape-write.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/lowlevel/ftape-write.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/lowlevel/ftape-write.c	22 Jul 2004 19:49:54 -0000	1.1
+++ drivers/char/ftape/lowlevel/ftape-write.c	4 Aug 2004 01:28:50 -0000	1.2
@@ -18,8 +18,8 @@
 
  *
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/lowlevel/ftape-write.c,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:54 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:50 $
  *
  *      This file contains the writing code
  *      for the QIC-117 floppy-tape driver for Linux.
Index: drivers/char/ftape/lowlevel/ftape-write.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/lowlevel/ftape-write.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/lowlevel/ftape-write.h	22 Jul 2004 19:49:54 -0000	1.1
+++ drivers/char/ftape/lowlevel/ftape-write.h	4 Aug 2004 01:28:50 -0000	1.2
@@ -23,8 +23,8 @@
  $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/lowlevel/ftape-write.h,v $
  $Author: joff $
  *
- $Revision: 1.1 $
- $Date: 2004/07/22 19:49:54 $
+ $Revision: 1.2 $
+ $Date: 2004/08/04 01:28:50 $
  $State: Exp $
  *
  *      This file contains the definitions for the write functions
Index: drivers/char/ftape/lowlevel/ftape_syms.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/lowlevel/ftape_syms.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/lowlevel/ftape_syms.c	22 Jul 2004 19:49:54 -0000	1.1
+++ drivers/char/ftape/lowlevel/ftape_syms.c	4 Aug 2004 01:28:50 -0000	1.2
@@ -17,8 +17,8 @@
 
  *
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/lowlevel/ftape_syms.c,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:54 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:50 $
  *
  *      This file contains the symbols that the ftape low level
  *      part of the QIC-40/80/3010/3020 floppy-tape driver "ftape"
Index: drivers/char/ftape/lowlevel/ftape_syms.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/lowlevel/ftape_syms.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/lowlevel/ftape_syms.h	22 Jul 2004 19:49:54 -0000	1.1
+++ drivers/char/ftape/lowlevel/ftape_syms.h	4 Aug 2004 01:28:50 -0000	1.2
@@ -20,8 +20,8 @@
 
  *
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/lowlevel/ftape_syms.h,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:54 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:50 $
  *
  *      This file contains the definitions needed to export symbols
  *      from the QIC-40/80/3010/3020 floppy-tape driver "ftape" for
Index: drivers/char/ftape/zftape/Makefile
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/Makefile,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/zftape/Makefile	22 Jul 2004 19:49:53 -0000	1.1
+++ drivers/char/ftape/zftape/Makefile	4 Aug 2004 01:28:50 -0000	1.2
@@ -16,8 +16,8 @@
 # the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
 #
 # $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/Makefile,v $
-# $Revision: 1.1 $
-# $Date: 2004/07/22 19:49:53 $
+# $Revision: 1.2 $
+# $Date: 2004/08/04 01:28:50 $
 #
 #      Makefile for the QIC-40/80/3010/3020 zftape interface VFS to
 #      ftape
Index: drivers/char/ftape/zftape/zftape-buffers.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-buffers.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/zftape/zftape-buffers.c	22 Jul 2004 19:49:54 -0000	1.1
+++ drivers/char/ftape/zftape/zftape-buffers.c	4 Aug 2004 01:28:50 -0000	1.2
@@ -17,8 +17,8 @@
 
  *
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-buffers.c,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:54 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:50 $
  *
  *      This file contains the dynamic buffer allocation routines 
  *      of zftape
Index: drivers/char/ftape/zftape/zftape-buffers.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-buffers.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/zftape/zftape-buffers.h	22 Jul 2004 19:49:54 -0000	1.1
+++ drivers/char/ftape/zftape/zftape-buffers.h	4 Aug 2004 01:28:50 -0000	1.2
@@ -20,8 +20,8 @@
 
  *
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-buffers.h,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:54 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:50 $
  *
  *   memory allocation routines.
  *
Index: drivers/char/ftape/zftape/zftape-ctl.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-ctl.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/zftape/zftape-ctl.c	22 Jul 2004 19:49:53 -0000	1.1
+++ drivers/char/ftape/zftape/zftape-ctl.c	4 Aug 2004 01:28:50 -0000	1.2
@@ -17,8 +17,8 @@
 
  *
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-ctl.c,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:53 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:50 $
  *
  *      This file contains the non-read/write zftape functions
  *      for the QIC-40/80/3010/3020 floppy-tape driver for Linux.
Index: drivers/char/ftape/zftape/zftape-ctl.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-ctl.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/zftape/zftape-ctl.h	22 Jul 2004 19:49:53 -0000	1.1
+++ drivers/char/ftape/zftape/zftape-ctl.h	4 Aug 2004 01:28:50 -0000	1.2
@@ -20,8 +20,8 @@
 
  *
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-ctl.h,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:53 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:50 $
  *
  *      This file contains the non-standard IOCTL related definitions
  *      for the QIC-40/80 floppy-tape driver for Linux.
Index: drivers/char/ftape/zftape/zftape-eof.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-eof.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/zftape/zftape-eof.c	22 Jul 2004 19:49:53 -0000	1.1
+++ drivers/char/ftape/zftape/zftape-eof.c	4 Aug 2004 01:28:50 -0000	1.2
@@ -22,8 +22,8 @@
  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
 
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-eof.c,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:53 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:50 $
  *
  *      This file contains the eof mark handling code
  *      for the QIC-40/80 floppy-tape driver for Linux.
Index: drivers/char/ftape/zftape/zftape-eof.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-eof.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/zftape/zftape-eof.h	22 Jul 2004 19:49:53 -0000	1.1
+++ drivers/char/ftape/zftape/zftape-eof.h	4 Aug 2004 01:28:50 -0000	1.2
@@ -21,8 +21,8 @@
 
  *
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-eof.h,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:53 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:50 $
  *
  *      Definitions and declarations for the end of file markers
  *      for the QIC-40/80 floppy-tape driver for Linux.
Index: drivers/char/ftape/zftape/zftape-init.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-init.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/zftape/zftape-init.c	22 Jul 2004 19:49:53 -0000	1.1
+++ drivers/char/ftape/zftape/zftape-init.c	4 Aug 2004 01:28:50 -0000	1.2
@@ -49,8 +49,8 @@
 #include "../zftape/zftape_syms.h"
 
 char zft_src[] __initdata = "$Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-init.c,v $";
-char zft_rev[] __initdata = "$Revision: 1.1 $";
-char zft_dat[] __initdata = "$Date: 2004/07/22 19:49:53 $";
+char zft_rev[] __initdata = "$Revision: 1.2 $";
+char zft_dat[] __initdata = "$Date: 2004/08/04 01:28:50 $";
 
 MODULE_AUTHOR("(c) 1996, 1997 Claus-Justus Heine "
 	      "(claus@momo.math.rwth-aachen.de)");
Index: drivers/char/ftape/zftape/zftape-init.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-init.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/zftape/zftape-init.h	22 Jul 2004 19:49:53 -0000	1.1
+++ drivers/char/ftape/zftape/zftape-init.h	4 Aug 2004 01:28:50 -0000	1.2
@@ -20,8 +20,8 @@
 
  *
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-init.h,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:53 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:50 $
  *
  * This file contains definitions and macro for the vfs 
  * interface defined by zftape
Index: drivers/char/ftape/zftape/zftape-read.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-read.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/zftape/zftape-read.c	22 Jul 2004 19:49:54 -0000	1.1
+++ drivers/char/ftape/zftape/zftape-read.c	4 Aug 2004 01:28:50 -0000	1.2
@@ -17,8 +17,8 @@
 
  *
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-read.c,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:54 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:50 $
  *
  *      This file contains the high level reading code
  *      for the QIC-117 floppy-tape driver for Linux.
Index: drivers/char/ftape/zftape/zftape-read.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-read.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/zftape/zftape-read.h	22 Jul 2004 19:49:54 -0000	1.1
+++ drivers/char/ftape/zftape/zftape-read.h	4 Aug 2004 01:28:50 -0000	1.2
@@ -20,8 +20,8 @@
 
  *
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-read.h,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:54 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:50 $
  *
  *      This file contains the definitions for the read functions
  *      for the zftape driver for Linux.
Index: drivers/char/ftape/zftape/zftape-rw.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-rw.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/zftape/zftape-rw.c	22 Jul 2004 19:49:54 -0000	1.1
+++ drivers/char/ftape/zftape/zftape-rw.c	4 Aug 2004 01:28:50 -0000	1.2
@@ -17,8 +17,8 @@
 
  *
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-rw.c,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:54 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:50 $
  *
  *      This file contains some common code for the r/w code for
  *      zftape.
Index: drivers/char/ftape/zftape/zftape-rw.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-rw.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/zftape/zftape-rw.h	22 Jul 2004 19:49:54 -0000	1.1
+++ drivers/char/ftape/zftape/zftape-rw.h	4 Aug 2004 01:28:50 -0000	1.2
@@ -20,8 +20,8 @@
 
  *
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-rw.h,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:54 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:50 $
  *
  *      This file contains the definitions for the read and write
  *      functions for the QIC-117 floppy-tape driver for Linux.
Index: drivers/char/ftape/zftape/zftape-vtbl.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-vtbl.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/zftape/zftape-vtbl.c	22 Jul 2004 19:49:54 -0000	1.1
+++ drivers/char/ftape/zftape/zftape-vtbl.c	4 Aug 2004 01:28:50 -0000	1.2
@@ -18,8 +18,8 @@
 
  *
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-vtbl.c,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:54 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:50 $
  *
  *      This file defines a volume table as defined in various QIC
  *      standards.
Index: drivers/char/ftape/zftape/zftape-vtbl.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-vtbl.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/zftape/zftape-vtbl.h	22 Jul 2004 19:49:54 -0000	1.1
+++ drivers/char/ftape/zftape/zftape-vtbl.h	4 Aug 2004 01:28:51 -0000	1.2
@@ -21,8 +21,8 @@
 
  *
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-vtbl.h,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:54 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:51 $
  *
  *      This file defines a volume table as defined in the QIC-80
  *      development standards.
Index: drivers/char/ftape/zftape/zftape-write.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-write.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/zftape/zftape-write.c	22 Jul 2004 19:49:53 -0000	1.1
+++ drivers/char/ftape/zftape/zftape-write.c	4 Aug 2004 01:28:51 -0000	1.2
@@ -17,8 +17,8 @@
 
  *
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-write.c,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:53 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:51 $
  *
  *      This file contains the writing code
  *      for the QIC-117 floppy-tape driver for Linux.
Index: drivers/char/ftape/zftape/zftape-write.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-write.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/zftape/zftape-write.h	22 Jul 2004 19:49:53 -0000	1.1
+++ drivers/char/ftape/zftape/zftape-write.h	4 Aug 2004 01:28:51 -0000	1.2
@@ -20,8 +20,8 @@
 
  *
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape-write.h,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:53 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:51 $
  *
  *      This file contains the definitions for the write functions
  *      for the zftape driver for Linux.
Index: drivers/char/ftape/zftape/zftape_syms.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape_syms.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/zftape/zftape_syms.c	22 Jul 2004 19:49:54 -0000	1.1
+++ drivers/char/ftape/zftape/zftape_syms.c	4 Aug 2004 01:28:51 -0000	1.2
@@ -17,8 +17,8 @@
 
  *
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape_syms.c,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:54 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:51 $
  *
  *      This file contains the symbols that the zftape frontend to 
  *      the ftape floppy tape driver exports 
Index: drivers/char/ftape/zftape/zftape_syms.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape_syms.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ftape/zftape/zftape_syms.h	22 Jul 2004 19:49:54 -0000	1.1
+++ drivers/char/ftape/zftape/zftape_syms.h	4 Aug 2004 01:28:51 -0000	1.2
@@ -20,8 +20,8 @@
 
  *
  * $Source: /cvsroot/ts-7200/dist/linux24/drivers/char/ftape/zftape/zftape_syms.h,v $
- * $Revision: 1.1 $
- * $Date: 2004/07/22 19:49:54 $
+ * $Revision: 1.2 $
+ * $Date: 2004/08/04 01:28:51 $
  *
  *      This file contains the definitions needed for the symbols
  *      ftape exports
Index: drivers/char/ipmi/ipmi_kcs_intf.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/ipmi/ipmi_kcs_intf.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/ipmi/ipmi_kcs_intf.c	22 Jul 2004 19:49:53 -0000	1.1
+++ drivers/char/ipmi/ipmi_kcs_intf.c	4 Aug 2004 01:28:51 -0000	1.2
@@ -1025,16 +1025,16 @@
 	return rv;
 }
 
-#ifdef CONFIG_ACPI
+#ifdef CONFIG_ACPI_INTERPRETER
 
 /* Retrieve the base physical address from ACPI tables.  Originally
    from Hewlett-Packard simple bmc.c, a GPL KCS driver. */
 
 #include <linux/acpi.h>
 /* A real hack, but everything's not there yet in 2.4. */
-#define COMPILER_DEPENDENT_UINT64 unsigned long
-#include <../drivers/acpi/include/acpi.h>
-#include <../drivers/acpi/include/actypes.h>
+#include <acpi/acpi.h>
+#include <acpi/actypes.h>
+#include <acpi/actbl.h>
 
 struct SPMITable {
 	s8	Signature[4];
@@ -1059,7 +1059,7 @@
 static unsigned long acpi_find_bmc(void)
 {
 	acpi_status       status;
-	acpi_table_header *spmi;
+	struct acpi_table_header *spmi;
 	static unsigned long io_base = 0;
 
 	if (io_base != 0)
@@ -1085,7 +1085,7 @@
 	int		rv = 0;
 	int		pos = 0;
 	int		i = 0;
-#ifdef CONFIG_ACPI
+#ifdef CONFIG_ACPI_INTERPRETER
 	unsigned long	physaddr = 0;
 #endif
 
@@ -1115,7 +1115,7 @@
 	   (because they weren't already specified above). */
 
 	if (kcs_trydefaults) {
-#ifdef CONFIG_ACPI
+#ifdef CONFIG_ACPI_INTERPRETER
 		if ((physaddr = acpi_find_bmc())) {
 			if (!check_mem_region(physaddr, 2)) {
 				rv = init_one_kcs(0, 
Index: drivers/char/joystick/a3d.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/joystick/a3d.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/joystick/a3d.c	22 Jul 2004 19:49:55 -0000	1.1
+++ drivers/char/joystick/a3d.c	4 Aug 2004 01:28:51 -0000	1.2
@@ -1,5 +1,5 @@
 /*
- * $Id: a3d.c,v 1.1 2004/07/22 19:49:55 joff Exp $
+ * $Id: a3d.c,v 1.2 2004/08/04 01:28:51 joff Exp $
  *
  *  Copyright (c) 1998-2001 Vojtech Pavlik
  *
Index: drivers/char/joystick/adi.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/joystick/adi.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/joystick/adi.c	22 Jul 2004 19:49:55 -0000	1.1
+++ drivers/char/joystick/adi.c	4 Aug 2004 01:28:51 -0000	1.2
@@ -1,5 +1,5 @@
 /*
- * $Id: adi.c,v 1.1 2004/07/22 19:49:55 joff Exp $
+ * $Id: adi.c,v 1.2 2004/08/04 01:28:51 joff Exp $
  *
  *  Copyright (c) 1998-2000 Vojtech Pavlik
  *
Index: drivers/char/joystick/amijoy.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/joystick/amijoy.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/joystick/amijoy.c	22 Jul 2004 19:49:55 -0000	1.1
+++ drivers/char/joystick/amijoy.c	4 Aug 2004 01:28:51 -0000	1.2
@@ -1,5 +1,5 @@
 /*
- * $Id: amijoy.c,v 1.1 2004/07/22 19:49:55 joff Exp $
+ * $Id: amijoy.c,v 1.2 2004/08/04 01:28:51 joff Exp $
  *
  *  Copyright (c) 1998-2000 Vojtech Pavlik
  *
Index: drivers/char/joystick/analog.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/joystick/analog.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/joystick/analog.c	22 Jul 2004 19:49:55 -0000	1.1
+++ drivers/char/joystick/analog.c	4 Aug 2004 01:28:51 -0000	1.2
@@ -1,5 +1,5 @@
 /*
- * $Id: analog.c,v 1.1 2004/07/22 19:49:55 joff Exp $
+ * $Id: analog.c,v 1.2 2004/08/04 01:28:51 joff Exp $
  *
  *  Copyright (c) 1996-2000 Vojtech Pavlik
  *
Index: drivers/char/joystick/cobra.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/joystick/cobra.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/joystick/cobra.c	22 Jul 2004 19:49:55 -0000	1.1
+++ drivers/char/joystick/cobra.c	4 Aug 2004 01:28:51 -0000	1.2
@@ -1,5 +1,5 @@
 /*
- * $Id: cobra.c,v 1.1 2004/07/22 19:49:55 joff Exp $
+ * $Id: cobra.c,v 1.2 2004/08/04 01:28:51 joff Exp $
  *
  *  Copyright (c) 1999-2000 Vojtech Pavlik
  *
Index: drivers/char/joystick/db9.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/joystick/db9.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/joystick/db9.c	22 Jul 2004 19:49:55 -0000	1.1
+++ drivers/char/joystick/db9.c	4 Aug 2004 01:28:51 -0000	1.2
@@ -1,5 +1,5 @@
 /*
- * $Id: db9.c,v 1.1 2004/07/22 19:49:55 joff Exp $
+ * $Id: db9.c,v 1.2 2004/08/04 01:28:51 joff Exp $
  *
  *  Copyright (c) 1999 Vojtech Pavlik
  *
Index: drivers/char/joystick/emu10k1-gp.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/joystick/emu10k1-gp.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/joystick/emu10k1-gp.c	22 Jul 2004 19:49:55 -0000	1.1
+++ drivers/char/joystick/emu10k1-gp.c	4 Aug 2004 01:28:51 -0000	1.2
@@ -1,5 +1,5 @@
 /*
- * $Id: emu10k1-gp.c,v 1.1 2004/07/22 19:49:55 joff Exp $
+ * $Id: emu10k1-gp.c,v 1.2 2004/08/04 01:28:51 joff Exp $
  *
  *  Copyright (c) 2001 Vojtech Pavlik
  *
Index: drivers/char/joystick/gamecon.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/joystick/gamecon.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/joystick/gamecon.c	22 Jul 2004 19:49:55 -0000	1.1
+++ drivers/char/joystick/gamecon.c	4 Aug 2004 01:28:51 -0000	1.2
@@ -1,5 +1,5 @@
 /*
- * $Id: gamecon.c,v 1.1 2004/07/22 19:49:55 joff Exp $
+ * $Id: gamecon.c,v 1.2 2004/08/04 01:28:51 joff Exp $
  *
  *  Copyright (c) 1999-2001 Vojtech Pavlik
  *
Index: drivers/char/joystick/gameport.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/char/joystick/gameport.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/char/joystick/gameport.c	22 Jul 2004 19:49:55 -0000	1.1
+++ drivers/char/joystick/gameport.c	4 Aug 2004 01:28:51 -0000	1.2
@@ -1,5 +1,5 @@
 /*
- * $Id: gameport.c,v 1.1 2004/07/22 19:49:55 joff Exp $
+ * $Id: gameport.c,v 1.2 2004/08/04 01:28:51 joff Exp $
  *
  *  Copyright (c) 1999-2000 Vojtech Pavlik
  *
